body {
    background-color: #000636 !important;
    position: relative;
    content: "";
    background-image: url(../img/characters/bg-blue-home.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: -webkit-fill-available;
    display: block;
}

/* body::after {
    content: "";
    background-image: url(../img/characters/girl-moon2.svg);
    background-repeat: no-repeat;
    background-position-y: 3%;
    background-position-x: center;
    background-size: cover;
    width: -webkit-fill-available;
    height: 1682px;
    display: block;
    position: absolute;
    bottom: -69px;
} */

.bg-img {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 1671px;
    object-fit: cover;
    object-position: -346px 165px;
}


body {
    margin: 0;
    /* height: 200vh; */
}

.parallax {
    position: relative;
    /* height: 100vh; */
    overflow: hidden;
}


.layer {
    position: absolute;
    width: 100%;
    height: 120%;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: center;
}

.layer-back {
    background-image: url('../img/characters/bg-star-home.png');
    transform: translateY(0);
    z-index: -1;
}

.layer-front {
    background-image: url('../img/characters/bg-aurora-home.png');
    background-repeat: no-repeat;
    z-index: -1;
    animation: pulse 5s ease-in-out infinite;
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.05);
    }

    100% {
        transform: scale(1);
    }
}

.content {
    /* position: relative;
    z-index: 3; */
    color: white;
    /* text-align: center; */
    top: 40%;
}

.navbar .container {
    gap: 70px;
}

.img-leaf {
    content: "";
    background-image: url('../img/characters/leaf-home.svg');
    display: block;
    position: absolute;
    width: 338px;
    height: 297.862px;
    background-size: cover;
    right: 41px;
    bottom: 175px;
    animation: pulse 10s ease-in-out infinite;
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.05);
    }

    100% {
        transform: scale(1);
    }
}


.expanding-section {
    padding-top: 330px !important;
    padding-bottom: 157px !important;
    position: relative;
    margin-top: 0px;
}

.expanding-section h1 {
    text-align: center;
}

.expanding-section h2 {
    text-align: center;
}

.title-page {
    z-index: 1;
    position: relative;
}

.subtitle-page {
    z-index: 1;
    position: relative;
}

.immersive-section {
    display: flex;
    flex-direction: column;
    padding-top: 0 !important;
    padding-bottom: 182px !important;
    gap: 20px;
    justify-content: space-between;

}

.immersive-section p {
    max-width: 291px;
}

.intersection-section {
    display: flex;
    flex-direction: column;
    padding-top: 0px !important;
    padding-bottom: 173px !important;
}

.intersection-section .intersection-title {
    display: flex;
    width: 100%;
    align-items: flex-start;
    position: relative;
}

.intersection-section .intersection-title h2 {
    max-width: 285px;
}

.intersection-section .intersection-title img {
    width: 80.656px;
    height: 81px;
    object-fit: cover;
    position: absolute;
    right: 44px;
    top: 39px;
    animation: pulse 10s ease-in-out infinite;
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.05);
    }

    100% {
        transform: scale(1);
    }
}

.intersection-section .intersection-texts {
    display: flex;
    gap: 64px;
    margin-top: 25px;
    flex-direction: column;
    max-width: 283px;
}




.partner-section {
    padding-top: 100px !important;
    padding-bottom: 336px !important;
    position: relative;
    z-index: 1;
}

.partner-section .subtitle-big-page {
    position: relative;
}

.partner-section .subtitle-big-page::after {
    content: "";
    background-image: url(../img/characters/leaf-1.svg) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    width: 179px;
    height: 188px;
    display: none;
    position: absolute;
    top: 21px;
    left: -87px;
}

.partner-section .subtitle-big-page::before {
    content: "";
    background-image: url(../img/characters/leaf-2.svg) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    width: 163px;
    height: 166px;
    display: none;
    position: absolute;
    top: 27px;
    left: 317px;
}

.partner-section .partner-list {
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin-top: 32px;
    margin-bottom: 70px;
    z-index: 1;
    position: relative;
}

.partner-section .big {
    max-width: 772px;
    z-index: 1;
    position: relative;
}

.partner-section::after {
    content: "";
    background-image: url(../img/characters/leaf-3.svg) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    width: 173px;
    height: 169px;
    display: block;
    position: absolute;
    top: 99px;
    left: 101px;
}

.partner-section li {
    text-decoration: revert-layer;
    color: #FFF;
    font-family: "GaretT-light";
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 127%;
    list-style-type: disc;
}

.partner-section li::marker {
    unicode-bidi: isolate;
    font-variant-numeric: tabular-nums;
    text-transform: none;
    text-indent: 0px !important;
    text-align: start !important;
    text-align-last: auto !important;
    font-size: 15px;
}


@media (min-width: 768px) {

    /* body::after {
        content: "";
        background-image: url(../img/characters/girl-moon.png);
        background-repeat: no-repeat;
        background-position-y: 3%;
        background-position-x: center;
        background-size: cover;
        width: -webkit-fill-available;
        height: 1682px;
        display: block;
        position: absolute;
        bottom: -69px;
    } */

    .bg-img {
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 1408px;
        object-fit: cover;
        object-position: -245px 5px;
    }

    .expanding-section {
        padding-top: 296px !important;
        padding-bottom: 296px !important;
        position: relative;
        margin-top: 0px;
    }

    .img-leaf {
        content: "";
        background-image: url('../img/characters/leaf-home.svg');
        background-size: cover;
        width: 444px;
        height: 398px;
        display: block;
        position: absolute;
        right: 29px;
        bottom: 243px;
    }

    .immersive-section {
        display: flex;
        flex-direction: column;
        padding-top: 0 !important;
        padding-bottom: 318px !important;
    }

    .immersive-section h2 {
        margin-bottom: 24px;
    }

    .immersive-section p {
        max-width: 604px;
    }

    .intersection-section {
        display: flex;
        flex-direction: column;
        padding-top: 0px !important;
        padding-bottom: 235px !important;
    }

    .intersection-section .intersection-title h2 {
        max-width: 583px;
    }

    .intersection-section .intersection-title {
        position: relative;
    }

    .intersection-section .intersection-title img {
        width: 136px;
        height: 124px;
        object-fit: cover;
        position: absolute;
        right: 89px;
        top: 138px;
    }


    .intersection-section .intersection-texts p {
        margin-bottom: 0 !important;
    }

    .intersection-section .intersection-texts {
        display: flex;
        gap: 64px;
        margin-top: 25px;
        flex-direction: column;
        max-width: 615px;
    }

    .partner-section {
        padding-top: 100px !important;
        padding-bottom: 347px !important;
        position: relative;
        z-index: 1;
    }

    .partner-section .big {
        max-width: 498px;
        z-index: 1;
        position: relative;
    }

    .partner-section .subtitle-big-page::after {
        content: "";
        background-image: url(../img/characters/leaf-1.svg) !important;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        width: 111px;
        height: 117px;
        display: block;
        position: absolute;
        top: 15px;
        left: -50px;
    }

    .partner-section .subtitle-big-page::before {
        content: "";
        background-image: url(../img/characters/leaf-2.svg) !important;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        width: 106px;
        height: 105px;
        display: block;
        position: absolute;
        top: 21px;
        left: 166px;
    }

    .partner-section::after {
        content: "";
        background-image: url(../img/characters/leaf-3.svg) !important;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        width: 147px;
        height: 144px;
        display: block;
        position: absolute;
        top: 116px;
        left: 274px;
    }

    .partner-section li {
        font-size: 24px;
    }

}

@media (min-width: 992px) {

    /* body::after {
        content: "";
        background-image: url(../img/characters/girl-moon.png);
        background-repeat: no-repeat;
        background-position-y: 3%;
        background-position-x: center;
        background-size: cover;
        width: -webkit-fill-available;
        height: 1682px;
        display: block;
        position: absolute;
        bottom: -69px;
    } */

    .px-content {
        padding-left: 68px !important;
        padding-right: 29px !important;
    }


    .expanding-section {
        padding-top: 180px !important;
        padding-bottom: 227px !important;
        position: relative;
        margin-top: 0px;
    }

    .expanding-section h1 {
        text-align: start;
    }

    .expanding-section h2 {
        text-align: start;
    }

    .img-leaf {
        content: "";
        background-image: url('../img/characters/leaf-home.svg');
        width: 529px;
        height: 471px;
        display: block;
        position: absolute;
        right: -30px;
        bottom: 94px;
    }

    .immersive-section h2 {
        margin-bottom: 0px;
    }

    .immersive-section h2 {
        max-width: 687px;
    }


    .immersive-section p {
        max-width: 384px;
    }

    .immersive-section {
        display: flex;
        flex-direction: row;
        padding-top: 0 !important;
        padding-bottom: 306x !important;
    }

    .intersection-section {
        display: flex;
        flex-direction: column;
        padding-top: 0px !important;
        padding-bottom: 306px !important;
    }

    .intersection-section .intersection-title {
        position: relative;
    }

    .intersection-section .intersection-title h2 {
        max-width: 859px;
    }

    .intersection-section .intersection-title img {
        width: 210.656px;
        height: 229px;
        object-fit: cover;
        position: relative;
        right: auto;
        top: auto;
    }

    .intersection-section .intersection-texts {
        display: flex;
        gap: 64px;
        margin-top: 25px;
        flex-direction: row;
        max-width: none;
    }

    .partner-section {
        padding-top: 100px !important;
        padding-bottom: 504px !important;
        position: relative;
        z-index: 1;
    }

    .partner-section .big {
        max-width: 772px;
        z-index: 1;
        position: relative;
    }

    .partner-section .subtitle-big-page::after {
        content: "";
        background-image: url(../img/characters/leaf-1.svg) !important;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        width: 179px;
        height: 188px;
        display: block;
        position: absolute;
        top: 21px;
        left: -87px;
    }

    .partner-section .subtitle-big-page::before {
        content: "";
        background-image: url(../img/characters/leaf-2.svg) !important;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        width: 163px;
        height: 166px;
        display: block;
        position: absolute;
        top: 27px;
        left: 317px;
    }

    .partner-section::after {
        content: "";
        background-image: url(../img/characters/leaf-3.svg) !important;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        width: 238px;
        height: 213px;
        display: block;
        position: absolute;
        top: 101px;
        left: 513px;
    }

    .partner-section li {
        font-size: 24px;
    }


    /* body {
        background-image: url(../img/characters/home-bg.svg);
    } */

    .bg-img {
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 2000px;
        object-fit: cover;
        object-position: -217px 121px;
    }

}

@media (min-width: 1200px) {
    .img-leaf {
        content: "";
        background-image: url('../img/characters/leaf-home.svg');
        width: 660px;
        height: 582px;
        display: block;
        position: absolute;
        right: 28px;
        bottom: 15px;
    }

    .bg-img {
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 2000px;
        object-fit: cover;
        object-position: center 139px;
    }
}